[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

grub (legacy) and e2fsprogs


Please, can you make sure e2fsprogs-udeb >= 1.40.5-1 doesn't reach testing
before grub 0.97-30 (just uploaded) has?  Otherwise D-I builds will fail to
boot onto installed system.

For details see #463236, #463123.


Robert Millan

<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call… if you are unable to speak?
(as seen on /.)

Reply to: